[HEADER]
VERSION=2

[DATA]
MAX_TORQUE=4800		; Maximum Brake torque in Nm
FRONT_SHARE=0.75			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=GEO_DISC_LF
DISC_RF=GEO_DISC_RF
DISC_LR=GEO_DISC_LR
DISC_RR=GEO_DISC_RR
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=35.0
LAG_HOT=0.9985 
LAG_COOL=0.994

[TEMPS_FRONT]
COOL_TRANSFER=0.0077
TORQUE_K=0.45
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.015

[TEMPS_REAR]
COOL_TRANSFER=0.0074
TORQUE_K=0.48
PERF_CURVE=(|0=0.8|200=1.0|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.011